#footer a:hover{
	text-decoration:none;
	color:#d8072e; 
}


/*--ARICLES -------------------------------------------------------------*/
.articlePerex{
	display:block;
	padding:2px 0px 10px 0px;
	margin:5px 0px 7px 0px;
	border-top:1px solid #292929; 
	width:650px;
} 

.articlePerex.first{
	border-top:none;
}  

a .perexImage{
	border:1px solid #000000; 
	float:left;
	margin:0px 7px 7px 0px;  
} 

a:hover .perexImage{
	border:1px solid #d8072e; 
}


.articlePerex h3{
	padding:0px;
	margin:0px 0px 5px 0px;
	font-size:18px;
	font-weight:bold; 
}

.articlePerex p{ 
	padding:0px;
	position:relative;
	width:600px;
	margin:-3px 0px 8px 0px;
} 

.articlePerex .details, .articlePerex .details a{
	color:#b0b0b0; 
}

.articlePerex .details .space, .hspacer{ 
	background:url(../images/am_space.png) no-repeat center center;  
	line-height:20px;
	padding:0px 7px;  
} 

.archivBtn{	
	border-bottom:1px solid #292929;
	padding:0px 0px 6px 10px;
	margin:0px 0px 10px 0px; 
}

.archivBtn a{
	font-size:16px;
	text-decoration:underline;
	color:#FFF; 
}

.archivBtn a:hover{ text-decoration:none; color:#d8072e; }  

#shortNews, .shortNews{ 
	font-size:11px;
	padding:3px 5px 5px 10px;  
}



#shortNews .date, .shortNews .date{ 
	color:#d5d5d5;	 
}

#shortNews a, .shortNews a{ font-weight:bold; font-size:12px; color:#d5d5d5; text-decoration:underline; } 
#shortNews a:hover, .shortNews a:hover{ text-decoration:none; color:#d8072e; }  

#coursesShort{
	font-size:11px;	
}

#coursesShort .date, #coursesShort a{ 
	color:#d5d5d5;	
}

#forumShort{ font-size:10px; } 
#forumShort a{ color:#d5d5d5; }   


#article{
	padding:0px 10px 15px 7px;    
	font-size:14px;
	width:620px;
} 



#article h1{
	margin-top:20px;
}


#article ul{
	padding:0px 0px 0px 20px;
	margin:5px 0xp;
}

#article ul li{
	list-style:square;
	padding:3px 0px 3px 0px;;  
} 


#info{ 
	border-bottom:1px solid #292929;
	border-top:1px solid #292929;
	padding:3px 0px 5px 0px;
	margin:13px 0px 13px 0px;  
}

#article #info{ 
} 

#info a{ 
	text-decoration:underline;
	margin:0px 7px 0px 0px;
}

#article #info a{ 
}


#article #info a:hover{ 
}

#info a:hover{
	text-decoration:none;
	color:#FFF;
}

.details{ 
	line-height:1.5em;
} 


/* LISTING */
.paging{
	border-collapse:collapse;
	width:653px;
	border-bottom:1px solid #292929;
	border-top:1px solid #292929;
	margin:10px 0px;
}

.paging.home{
	border-top:none;
} 


table.paging td{
	padding:4px 4px 4px 4px;
	text-align:left;
	font-size:15px;
	font-weight:bold;
	color:#FFF;
} 

table.paging td a{
	color:#FFF;
	text-decoration:underline;
}

table.paging td.pagButton{
	width:80px;
} 

table.paging td a:hover, table.paging td a.active{
	text-decoration:none;
} 

table.paging td.numbers{
	text-align:center;
}
